*, *:before, *:after {-moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box}
html {height: 100%; font-size: 100%; overflow-y: scroll; -webkit-text-size-adjust: 100%} /* Force scrollbar in non-IE and Remove iOS text size adjust without disabling user zoom */
body {width: 100%;min-height: 100%;margin: auto auto; -webkit-font-smoothing:antialiased; color: #444} /* Improve default text rendering, handling of kerning pairs and ligatures -- text-align: justify;text-justify: inter-word; */
body, button, input, select, textarea {font-family:"Open Sans",sans-serif,Verdana,Helvetica; font-size: 16px;background:#f2f2f2} /* IE7 and older can't resize px based text Claudio!!! */
button{background:#f2f2f2}
img, object, embed, video {max-width: 100%; _width: 100%} /* Fluid images */
p, ul, blockquote, pre, td, th, label {margin: 0;line-height: 1.7em; margin-bottom: 1.3em}
ul.ListStyle1 {list-style-type:disc;list-style-position:inside}
ul.ListStyle2 {list-style-type:circle;list-style-position:inside;margin-left:18px}
@-moz-document url-prefix() { li span {left: 0}}
small, p.small {margin: 0; font-size: 0.875em; line-height: 1.7142857142857142857142857142857em; margin-bottom: 1.7142857142857142857142857142857em}
*{margin: 0; padding: 0}/*important*/
.break{padding-bottom: 1em;clear: both} /*take next page to top after clicking a menu item*/
.clearfix:after {content: ".";visibility: hidden;display: block;height: 0;clear: both}

.main{width:100%;max-width:992px;margin:0 auto;border:0}
#tab-top-wrap,#tab-data-wrap{background-color:#f2f2f2}
#tab-top-wrap{min-height:50px}

h1,h2{line-height:1.4em;margin:22px auto 20px auto;text-align:center;color:#333;text-shadow:1px 1px 1px #c1c1c1;font-size:20px}
h2{margin-top:20px}

ol {
    list-style-type: none;
    list-style-type: decimal !ie; /*IE 7- hack*/ 
    margin: 0;
    margin-left: 30px;
    padding: 0;
    counter-reset: li-counter;
}
ol > li{
    position: relative;
    margin-bottom: 20px;
    padding-left: 1.5em;
		padding-top:4px;
    min-height: 3em;
}
ol > li:before {
    position: absolute;
    top: 0;
    left: -1.33em;
    width: 1.8em;
    height: 1.9em;
     
    font-size: 20px;
    line-height: 1.6em;
    text-align: center;
    color: #f5f5f5;
 
    border: 3px solid #c5c5c5;
    border-radius: 50%;
    background-color: #464646;
    content: counter(li-counter);
    counter-increment: li-counter;
}




/*h3 -> accordions [avoid using h4, h5 and h6 - they mean "less importance"]*/

a {text-decoration:none;color:#444}
a:hover, a:focus{text-decoration:none;color:#444}
.Underline,a.Underline:hover{border-bottom:1px solid #c6c6c6}
.blogmenu{font-size:12px;color:#5486d6}
.clear{clear:both}

.g2,.g3{display:block;float:left;position:relative; margin-left:1%; margin-right:1%;width:98%}
.g3{margin-top:10px;text-align:center}

#logo{display:none}
.slogan{display:none}

input.form, textarea.form, select.form{
  width: 100%;
  margin: 0 0 4px 0;
  padding: 5px; 
  outline: none;
  -webkit-border-radius: 2px;  
  -moz-border-radius: 2px;  
  border-radius: 2px;
	border:1px solid #5486d6
}
@-moz-document url-prefix() {input.form, textarea.form{margin: 0 0 2px 0}}
input:focus,textarea:focus {
	outline: none !important;
	box-shadow: 0 0 1px #5486d6;
	background:#dde3ed
}
.contact{margin:0}
.contactResponse{margin:6px 0 12px 0;color:#5880a2;font-weight:bold;font-size:12px}
.submit{cursor:pointer;margin-top:10px}
.enquiry{height:100px}

.ButtonLink{
	color:#3a6cbd;
	border:1px solid #3a6cbd;
	display:inline-block;
	cursor:pointer;
	font-weight:bold;
	text-align:center;
	padding:5px 8px;
	min-width:100px
}
.ButtonLink:hover,.ButtonLink.Passes:hover {
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #3a6cbd), color-stop(1, #5486d6));
	background:-moz-linear-gradient(top, #3a6cbd 5%, #5486d6 100%);
	background:-webkit-linear-gradient(top, #3a6cbd 5%, #5486d6 100%);
	background:-o-linear-gradient(top, #3a6cbd 5%, #5486d6 100%);
	background:-ms-linear-gradient(top, #3a6cbd 5%, #5486d6 100%);
	background:linear-gradient(to bottom, #3a6cbd 5%, #5486d6 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#3a6cbd', endColorstr='#5486d6',GradientType=0);
	background-color:#3a6cbd;
	color:#FFF
}
.ButtonLink.Passes{
	position:relative;
	text-align:center;
	font-weight:normal;
	line-height:24px;
	min-width:170px;
	width:100%;
	padding:10px;
	font-size:13.7px;
	letter-spacing:0.8px;
	color:#f2f2f2
}
.ButtonHighlight{
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #5486d6), color-stop(1, #3a6cbd));
	background:-moz-linear-gradient(top, #5486d6 5%, #3a6cbd 100%);
	background:-webkit-linear-gradient(top, #5486d6 5%, #3a6cbd 100%);
	background:-o-linear-gradient(top, #5486d6 5%, #3a6cbd 100%);
	background:-ms-linear-gradient(top, #5486d6 5%, #3a6cbd 100%);
	background:linear-gradient(to bottom, #5486d6 5%, #3a6cbd 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#5486d6', endColorstr='#3a6cbd',GradientType=0);
	background-color:#5486d6;
	color:#FFF
}
.BookToday{padding:23px 0}
#BtEnquireTop{display:none}

.AlignButtons{text-align:center;margin:30px auto 0 auto}
.ButtonWidth, .ButtonWidth2 {width:168px}

.SiteDesc,.SiteDesc2,.SiteName{display:none}
.TopStay,.TopStay2{display:none}
.clphone{color:#3a6cbd;transform:scaleY(1.4)}

.PriceList{float:left;width:100%;padding:0 2px 12px 0;margin:0px 0 10px 0}
#BtPass1,#BtPass2{padding:14px 0}
.BtMoreVideos{display:none}

.menulargemedia{display:none}
.menusmallmedia{display:block;position:fixed;z-index:1000;padding:2px 0}
.SpecialMessage{position:fixed;top:29px;left:1%;right:1%;z-index:999;margin-right:1px;height:25px;color:#3a6cbd;font-weight:bold;background:#d0ddf2;padding-top:4px;text-align:center;font-size:13px}

del.disc{color:grey}

.Subtitles{display:inside;font-style:italic;font-size:15px}
.TestBox{min-height:178px;color:#777;margin-top:6px}
.quotes{display:none}

.HomeFeature{text-align:left;font-size:14px;margin-bottom:26px;line-height:26px;padding:6px 0;border:0}
/*.FHTitle{font-weight:bold;color:#000;margin-bottom:4px;font-size:16px;text-shadow:1px 1px 1px #c1c1c1}*/
.FHTitle,.SectionTitle{color:#000;font-size:18px;margin-bottom:10px;text-shadow:1px 1px 1px #d1d1d1}

.GMap{width:100%;padding-left:1px;border:0} 
.overlayGM{/*Overlay GoogleMap to avoid scrolling on small media*/
	background:transparent; 
  position:relative;
  width:100%;
  height:100%; /*=iframe height*/
  /*top:480px; =iframe height*/
  margin-top:-480px; /*=iframe height*/
}
	
.NiceBox{
	width:100%;
	text-align:center;
	background: #f2f2f2;
	border:1px solid #dde3ed;
	padding: 0;
}
.BorderTiny{
	border:1px solid #dde3ed;
	-moz-border-radius:3px;
  -webkit-border-radius:3px;
  border-radius:3px
}
.BorderMini{
	-moz-border-radius:3px;
  -webkit-border-radius:3px;
  border-radius:3px
}
fieldset{border-left:0 !important;border-right:0 !important;border-bottom:0 !important}
.FS1{margin-bottom:16px}
.FS2{margin-bottom:28px}
legend{padding:0 20px 2px 20px;border:1px solid #dde3ed;color:#3a6cbd;border:0}

.footer,.footer2{font-size:13px;letter-spacing:1px;line-height:1.5em;width:100%;margin:10px 0}
#BtBookFooter{margin:10px 0 20px 0}
.SocialMedia{display:none}
.smi{width:34px;display:inline-block}/*socialmedia icon*/
.logobottom{clear:both;width:100%}

.SpecialTitle{padding:6px 8px 4px 8px;font-size:18px;background:#dde3ed}
.SpecialTitleTest{padding:6px 8px 4px 14px;background:#d9e3ef}
.SpecialBody{
	width:100%;
	margin:-1px 0 10px 0;
	/*border-top:0px;*/
	font-size:14px
}
.SpecialBodyText{padding:0 10px 6px 10px;font-size:16px}

.MethodImg{float:left;margin:0 6px 0 0;width:52%;padding-top:6px}
.StudioImg{margin:auto}
.bg-image{background:#000;width:290px;height:290px;margin:2% 1.5%;text-align:center}
.star{-webkit-text-stroke-width: 0.4px;-webkit-text-stroke-color: orange}
.PhotoGallery{position:relative;padding:6px;width:100%;float:left}
.PhotoGalleryMini{position:relative;padding: 6px;width: 50%;float: left}
.ImgCaption,.ImgCaption2{position:absolute;right:6px;bottom:13px;padding:2px 4px;z-index:100;color:#FFF; background: rgba(0,0,0,0.5);font-size:13px}
.ImgCaption2{display:none}
.BankDetails {line-height:38px;font-size:13px;margin-top:2px}

.youtube-player{display: block; width: 100%;height: 100%;padding-bottom: 56.25%; overflow: hidden; position: relative; cursor: hand}/*padding-bottom: 56.25%*/
img.youtube-thumb{bottom: 0; display: block; left: 0; margin: auto; max-width: 100%; width: 100%; position: absolute; right: 0; top: 0; height: auto}
div.play-button{height: 72px; width: 72px; left: 50%; top: 50%; margin-left: -36px; margin-top: -36px; position: absolute; background: url("http://i.imgur.com/TxzC70f.png") no-repeat}
div.youtube-caption{position:absolute;right:6px;bottom:6px;padding:2px 4px;background: rgba(0,0,0,0.5);font-size:13px;color:#FFF;}
#youtube-iframe{width: 100%; height: 100%; position: absolute; top: 0; left: 0}

.fixhomevideoL,.fixhomevideoR{padding-left:0;padding-right:0}
div.fixytcaptionhomeL,div.fixytcaptionhomeR{right:0}

.numberCircle {
		position:absolute;
		left:0;
		top:0;
		padding:0px 4px 4px 4px;
    height:100%;
    text-align: center;
		font-size:12px;
		color:#f1f1f1;
		background:#3a6cbd;
}

.SpecialCharacter{font-size:18px;margin-left:-2px}

.ExtraText{display:none}
.img100{width:100%}

/* Accordion 
_ = about
2 = not in use
3 = Testimonials
*/
.arrow { /*the circle*/
    width: 20px;
    height: 20px;
    background: #f2f2f2;
    border-radius: 50%;
    position: absolute;
    top: 0;
    left: 10px;
    bottom: 0;
    margin: auto 0;
}

.arrow:before { /*white arrow inside circle*/
    content: '';
    display: block;
    width: 0;
    height: 0;
    top: 5px;
    right: 0;
    bottom: 0;
    left: 0;
    margin: auto;
    position: absolute;
    border: 5px solid;
    border-color: #3a6cbd transparent transparent transparent;
}

#accordion .ui-icon, #accordion3 .ui-icon {display:none}
#accordion3 h3{padding-left:40px}
#accordion .ui-widget-content,#accordion3 .ui-widget-content{
	border: 1px solid #dde3ed; 
	border-top:0;
	line-height:1.65em;/*text matches img height*/
}
#accordion .ui-state-default,
.ui-widget-content .ui-state-default,
.ui-widget-header .ui-state-default, 
#accordion3 .ui-state-default,
.ui-widget-content .ui-state-default,
.ui-widget-header .ui-state-default{
	border: 1px solid #dde3ed;
	background:#5486d6;
	font-weight: normal;
}
#accordion3 .ui-widget-content,#accordion3 .ui-state-default{margin-bottom:20px}
#accordion .ui-widget-content,#accordion .ui-state-default{margin-bottom:8px}
#accordion .ui-state-active,
.ui-widget-content .ui-state-active,
.ui-widget-header .ui-state-active,
#accordion3 .ui-state-active,
.ui-widget-content .ui-state-active,
.ui-widget-header .ui-state-active{border:1px solid #3a6cbd;margin-bottom:0}
#accordion .ui-accordion-header{padding-left:40px;color:#f2f2f2}
#accordion .ui-accordion-header:hover, #accordion3 .ui-accordion-header:hover{border:1px solid #3a6cbd;color:#FFF}
#accordion.ui-widget .ui-widget,#accordion3.ui-widget .ui-widget{font-size: 1em}
#accordion3.ui-accordion .ui-accordion-header{height:72px}
#accordion3.ui-accordion .ui-accordion-header .ui-accordion-header-icon{
	margin-top:-25px;/*arrow*/
	margin-left:-6px
}
.SmallImg{width:184px;margin:0 auto 10px auto}
.TestText{margin-bottom:16px;line-height:1.72em}
/* End Accordion */

@media only screen and (min-width: 288px){/*for test purposes*/}

@media only screen and (min-width: 320px){ /*iphone 4, 5 ; Galaxy S3, S4 */
	.TestBox{min-height:152px}
	.ButtonLink{min-width:120px}
	.ButtonLink.Passes {font-size:18px}
}
@media only screen and (min-width: 352px){
	.TestBox{min-height:116px}
}
@media only screen and (min-width: 360px){ /* Galaxy S5 ; HTC One */
	.SiteName{display:block;float:left;font-size:13px;margin-top:3px;color:#3a6cbd}
}
@media only screen and (min-width: 375px){} /*iphone 6*/
@media only screen and (min-width: 384px){
	.SiteName{font-size:14px}
}
@media only screen and (min-width: 414px){/*iphone 6+*/
	.TestBox{min-height:128px}
	.ButtonWidth2 {width:202px}
}
@media only screen and (min-width: 424px){
	.MethodImg{width:50%;margin-bottom:10px}
	.ButtonLink.Passes {font-size:18px}
	.TestBox{min-height:96px}
}
@media only screen and (min-width: 480px){ /*iphone 4*/
	.SiteName {font-size:15px}
	.TestBox{min-height:90px}
	#accordion3.ui-accordion .ui-accordion-header{height:52px}
	#accordion3.ui-accordion .ui-accordion-header .ui-accordion-header-icon{margin-top:-17px;/*arrow*/}
	.contactResponse{font-size:13px}
}

@media only screen and (min-width: 568px){ /*iphone 5*/
	.MethodImg{width:180px}
	.TestBox{min-height:70px}
	#accordion3 h3{font-size:14px}
	.ImgCaption2{display:block}
	.PhotoGallery img{width:568px;}
	.BtMoreVideos{display:inline}
}
@media only screen and (min-width: 600px){
	img.youtube-thumb{max-width:100%;width:100%;height:auto;float:left}
	.TestBox{min-height:66px}
	.SmallImg{float:left;margin:1px 8px 4px 1px}
	.PhotoGallery{width:49.8%}
	.fixhomevideoL{padding-left:0;padding-right:6px}
	.fixhomevideoR{padding-left:6px;padding-right:0}
	div.fixytcaptionhomeL{right:6px}
}
@media only screen and (min-width: 640px){ /* Galaxy S3, S4, S5  ; HTC One */
	.ImgCaption,.ImgCaption2{font-size:13px}
}
@media only screen and (min-width: 667px){
	.StudioImg{width:320px}
} /*iphone 6*/
@media only screen and (min-width: 720px){
	.g3{text-align:left}
	h2{font-size:20px}
	.PhotoGalleryMini{width: 33.3%}
	.PriceList{width:49.5%}
	.PLRight{float:right}
	.SpecialBoxRight,.SpecialBoxLeft{margin-top:40px}
	/*.ButtonLink.Passes{font-size: 15.5px}*/
	.SpecialBoxRight{float:right}
	.SpecialBodyText{font-size:14px}
	#BtBookFooter{margin-top:20px}
	.SocialMedia{display:inline-block;width:200px;text-align:center;right:-5px;top:20px;position:absolute}
	.footer,.footer2{width:50%;float:left;margin-top:10px}
	.footer2{text-align:right}
	.logobottom{text-align:center}
}
@media only screen and (min-width: 736px){} /*iphone 6+*/
@media only screen and (min-width: 768px){ /* iPad Mini, 1, 2, ,3, 4 */
	.menusmallmedia{float:right}
	.TestBox{min-height:78px}
	.fixhomevideoL{top:-1px;}
	.SpecialBodyText{font-size:15px}
	.footer,.footer2{width:280px;margin-bottom:20px}
	.footer2{float:right}
	.logobottom{width:200px;position:absolute;margin-left:-100px;left:50%;top:-70px;padding-left:30px}
}
@media only screen and (min-width: 800px){ /* Galaxy Tablet 10.1 ; Kindle Fire 7" */
	#tab-top-wrap{border:0;height:95px}
	.menusmallmedia{display:none}
	.TopStay{display:block;position:fixed;top:0;left:0;width:100%;margin:0 !important;padding:12px 8px;z-index:999;background:#3a6cbd}
	.TopStay2{display:block;position:fixed;top:50px;width:100%;margin:0 !important;padding:1px 10px;z-index:998;background:#5486d6}
	.slogan{display:none;color:#f2f2f2;font-size:13px;float:left;padding-top:3px;font-style:italic}
	.SiteName {display:block;float:left;font-size:18px;color:#f2f2f2;margin:2px 8px 0 0}
	.CharDiv{float:left;font-size:9px;color:#f2f2f2;margin-top:8px}
	.SiteDesc2{display:block;float:left;font-size:18px;color:#f2f2f2;margin:2px 0 0 0px;} /* left margin was 8px*/
	.clphone{display:block;padding:1px;font-size:18px;float:right;color:#f2f2f2;transform:scaleY(1)}
	.menulargemedia{display:block;z-index:997}
	.menulargemedia ul{
		list-style: none outside none;
		margin:0
	}
	.menulargemedia li{
		display:inline;
		font-size:16px
	}
	.menulargemedia a{color:#f2f2f2;}
	.menulargemedia li:hover, .menulargemedia li.active, .menulargemedia a:hover{color:#fff}
	.menulargemedia li:not(:last-child):after {content: " ";color:#85a6da;padding:0 28px}
	.Selected{color:#FFF !important;border-bottom:1px solid #fff}
	.SpecialMessage{top:79px;width:100%;max-width:992px;left:auto;right:auto}
	.PriceList{padding:10px 0;}
	.SpecialBodyText{font-size:16px}
	#BtPass1,#BtPass3,#BtPass2,#BtPass4,#BtFindSD{width:99%}
	#BtTalk{width:100%}
	#BtEnquireTop{display:block;padding:5px 34px;right:8px;position:absolute;top:4px}
	.youtube-container{clear:none;width:48%;height:auto;float:left}
	.GMap{height:200px}
	#logo{display:block;float:left;margin:50px 0 0 0;width:140px}
	.BankDetails{font-size:16px;margin-left:18px}
}
@media only screen and (min-width: 854px){
	.slogan{font-size:14px;padding-top:2px}
	.menulargemedia li:not(:last-child):after {content: " ";padding:0 34.8px}
	.HomeFeature{width:48%;float:left;min-height:190px;text-align:center;vertical-align:middle;border:1px solid #dde3ed}
	.HomeFeature .SpecialCharacter{display:none}
	.HFL{margin-right:16px;}
	.HFR{margin-left:16px;}
}
@media only screen and (min-width: 900px){
	.menulargemedia li:not(:last-child):after {content: " ";padding:0 40.5px}
	.MethodImg{width:144px}
}
@media only screen and (min-width: 960px){
	.menulargemedia li:not(:last-child):after {content: " ";padding:0 48px}
	.HomeFeature{width:48.2%}
	.MethodImg{width:154px}
	.ExtraText{display:block} /*used in MethodGear*/
}
@media only screen and (min-width: 980px){
	.menulargemedia li:not(:last-child):after {content: " ";padding:0 50.5px}
	.MethodImg{width:156px}
	.TestBox{min-height:54px}
}
@media only screen and (min-width: 1024px){ /* iPad Mini, 1, 2, 3, 4 */
	#tab-data-wrap{padding-bottom:4px}
	.TopStay,.TopStay2{width:992px;left:auto}
	.menulargemedia li:not(:last-child):after {content: " ";padding:0 52px}
	.clphone{position:relative}
	.MethodImg{width:161.3px}
}
@media only screen and (min-width: 1200px){ /* Kindle Fire 8.9" ; Laptops */
	.bg-1{background:#000}
	.TopStay,.TopStay2{width:992px}
}
@media only screen and (min-width: 1280px){} /* Galaxy Tablet 10.1 ; Kindle Fire 7" */
@media only screen and (min-width: 1366px){
	
}
@media only screen and (min-width: 1600px){} /* Kindle Fire 8.9" ; Laptops */
.antispam { display:none}

#PayPal{display:none}
.PayPalButton{margin-left:5px;margin-top:3px}

.Left{text-align:left}
.Right{text-align:right}
.Center{text-align:center}
.FLeft{float:left}
.FRight{float:right}
.W49{width:49%}

.LittleText{margin:0;font-size:12px}
.LittleText2{font-size:13px}
.MidText2{font-size:14px}
.MidText3{font-size:16px}
.LargeText{font-size:18px}
.Bold{font-weight:bold}
.Italic {font-style:italic}
.AttentionText{color:#5486d6}